body {
	margin: 0; padding: 0;
}
.floatEnd {
	clear: both;
}
.txtLeft {
	text-align: left;
}
.txtCenter {
	text-align: center;
}

.text-margin {
	height: 8px;
	font-size: 1px;
}
.img-deco1 {
	border : 1px solid #333;
}
.img-center {
	text-align : center;
	margin     : auto;
	display    : block;
}
.img-floatLeft {
	float  : left;
	margin : 0 20px 20px 0;
}
.img-floatRight {
	float  : right;
	margin : 0 0 20px 20px;
}

.line-type1, .line-type2 {
	font-size : 1px;
	height    : 18px;
	background-position : 0 center;
	background-repeat   : repeat-x;
}
.line-type1, .line-type1-flat {
	background-image    : url(/global/images/common/default/misc/line/type1.png);
}
.line-type2, .line-type2-flat {
	background-image    : url(/global/images/common/default/misc/line/type2.png);
}
.line-type3 {
	font-size : 1px;
	height    : 7px;
	background-image : url(/global/images/common/default/misc/line/type3.png);
}

/* 高さのマージンがない罫線 */
.line-type1-flat, .line-type2-flat {
	font-size : 1px;
	height    : 2px;
	background-repeat : repeat-x;
}

/* 境界線 */
.news-top-line, .news-detail-line, .line-height {
	height : 42px;
}

/* メニュー上大見出し */
#gc-header, #gc-headerLabel {
	width: 774px;
	height: 79px;
	background-image: url(/players/images/common/default/company/common/header.png);
}
/* メニュー */
#gc-menu {
	width: 774px;
	height: 28px;
	overflow: hidden;
	background-image: url(/players/images/common/default/company/common/menu/bg.png);
}
	#gc-menuButtons {
		margin: 0 0 0 90px;
	}
	/* メニューボタンとラベルのサイズ */
	#btMenuKokka, #lbMenuKokka, #btMenuSouja, #lbMenuSouja, #btMenuFumetsu, #lbMenuFumetsu {
		display: block;
		cursor: pointer;
	}
	#btMenuKokka, #lbMenuKokka {
		width: 198px;
		height: 28px;
	}
		#btMenuKokka {
			background-image: url(/players/images/common/default/company/common/menu/btKokka.png);
		}
	#btMenuSouja, #lbMenuSouja {
		width: 199px;
		height: 28px;
	}
		#btMenuSouja {
			background-image: url(/players/images/common/default/company/common/menu/btSouja.png);
		}
	#btMenuFumetsu, #lbMenuFumetsu {
		width: 197px;
		height: 28px;
	}
		#btMenuFumetsu {
			background-image: url(/players/images/common/default/company/common/menu/btFumetsu.png);
		}
	
	/* メニュー下につく装飾 */
	#gc-menu-decoration {
		background-image: url(/players/images/common/default/company/common/menu/decoration.png);
		background-repeat: no-repeat;
	}

/* テキストリンクエリア */
.textLinkArea {
	width: 760px;
	height: 41px;
	text-align: center;
	overflow: hidden;
	background-image: url(/players/images/common/default/company/index/textLinkArea.png);
}
	.textLinkArea table {
		margin: 12px auto 0 auto;
	}
	.textLinkAreaLink {
		color: #FFD965;
		padding: 0 0 0 15px;
		background-repeat: no-repeat;
		background-position: 0 2px;
		display: block;
	}
	.textLinkAreaLink:hover {
		color: #FF662C;
	}



/* インデックスの各カンパニー及びニュースボタン */
#btIndexKokka, #btIndexSouja, #btIndexFumetsu {
	width: 227px;
	height: 82px;
}
#btIndexSouja {
	width: 226px;
}
#btIndexKokkaNews, #btIndexSoujaNews, #btIndexFumetsuNews {
	width: 227px;
	height: 177px;
}
#btIndexSoujaNews {
	width: 226px;
}

#backNumberBg {
	width: 680px;
	height: 47px;
	background-image: url(/players/images/common/default/company/index/backNumberBg.png);
}

.btShowBackNumber {
	width: 279px;
	height: 30px;
}

/* GC用罫線 */
#gc-contents .lineGCType1, #gc-contents .lineGCType2, .gc-contents .lineGCType1, .gc-contents .lineGCType2 {
	font-size: 1px;
}

#gc-contents .lineGCType1, .gc-contents .lineGCType1 {
	height: 2px;
	background-image: url(/players/images/common/default/company/common/line/line1.png);
}

#gc-contents .lineGCType2, .gc-contents .lineGCType2 {
	height: 7px;
	background-image: url(/players/images/common/default/company/common/line/line2.png);
}

.lineGCType3, .lineGCType3 {
	height: 18px;
	font-size: 1px;
}
.maelstrom .lineGCType3, .maelstrom .lineGCType3 {
	background-image: url(/players/images/common/default/company/maelstrom/line.png);	
}
.twinadder .lineGCType3, .twinadder .lineGCType3 {
	background-image: url(/players/images/common/default/company/twinadder/line.png);
}
.immortalflames  .lineGCType3, .immortalflames .lineGCType3 {
	background-image: url(/players/images/common/default/company/immortalflames/line.png);
}

/* 更新履歴見出し */
#historyHeader, .backlogDateHeader {
	color: #F6B960;
	font-weight: bolder;
	padding: 0 0 0 18px;
	background-image: url(/players/images/common/default/company/common/icon/block.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
	.backlogDateHeader {
		color: #4C3926;
		margin: 0 0 10px 0;
	}
/* 更新履歴　*/
.historyItem {
	color: #E0D2B4;
	padding: 0 0 0 13px;
	background-image: url(/players/images/common/default/company/common/icon/dot.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
}

/* 顕彰者の絞り込みボタン */
#btKokkaFilter, #btSoujaFilter, #btFumetsuFilter {
	width: 227px;
	height: 48px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
}
#btKokkaFilter {
	background-image: url(/players/images/common/default/company/index/btKokkaFilter.png);
}
#btSoujaFilter {
	width: 226px;
	background-image: url(/players/images/common/default/company/index/btSoujaFilter.png);
}
#btFumetsuFilter {
	background-image: url(/players/images/common/default/company/index/btFumetsuFilter.png);
}

/* 絞り込み */
#btKokkaFilter div, #btSoujaFilter div, #btFumetsuFilter div {
	padding: 15px 0 0 0;
}

/* GC専用ボックス */
.gc-box {
	width: 680px;
}
	.gc-boxHeader {
		width: 100%;
		height: 38px;
		background-image: url(/players/images/common/default/company/common/box/header.png);
	}
		.gc-boxHeaderLabel {
			font-weight: bolder;
			color: #E0D2B4;
			padding: 0 0 0 13px;
			background-image: url(/players/images/common/default/company/common/icon/dot.png);
			background-repeat: no-repeat;
			background-position: 0 3px;
			text-align: left;
		}
	.gc-boxFooter {
		font-size: 1px;
		height: 11px;
		background-image: url(/players/images/common/default/company/common/box/footer.png);
	}
	.gc-boxLoopA {
		background-image: url(/players/images/common/default/company/common/box/loopA.png);
	}
	.gc-boxLoopB {
		background-image: url(/players/images/common/default/company/common/box/loopB.png);
	}

/* 顕彰者リスト */
.userListA, .userListB {
	width: 670px;
}
	.userListAHeader, .userListBHeader, .userListAFooter, .userListBFooter {
		height: 15px;
		background-repeat: no-repeat;
	}
	.userListABody, .userListBBody {
		background-repeat: repeat-y;
	}
	.userListAHeader {background-image: url(/players/images/common/default/company/common/userListA/header.png);}
	.userListABody   {background-image: url(/players/images/common/default/company/common/userListA/body.png);}
	.userListAFooter {background-image: url(/players/images/common/default/company/common/userListA/footer.png);}
	.userListBHeader {background-image: url(/players/images/common/default/company/common/userListB/header.png);}
	.userListBBody   {background-image: url(/players/images/common/default/company/common/userListB/body.png);}
	.userListBFooter {background-image: url(/players/images/common/default/company/common/userListB/footer.png);}
.userList {
	width: 670px;
	height: 154px;
	background-image: url(/players/images/common/default/company/index/userlist/bg.png);
}
.btUserListLeft, .btUserListRight {
	width: 22px;
	height: 146px;
}
.btUserListLeft {
	background-image: url(/players/images/common/default/company/index/userlist/left.png);
}
.btUserListRight {
	background-image: url(/players/images/common/default/company/index/userlist/right.png);
}

/* 顕彰ヘッダー */
.honoringHeader {
	height: 36px;
}
/* 顕彰サブヘッダー */
.honoringSubHeader {
	height: 19px;
}

/* GC文字色 */
.gc-base-text {/* ベース色 */
	color: #e0d2b4;
}
.gc-strong-text {/* 強調 */
	color: #dfc46f;
}
	.gc-strong-text a {
		color: #FFD965;
	}
	.gc-strong-text a:hover {
		color: #FF662C;
	}
.gc-note-text {/* 注釈 */
	color: #aa2c22;
}
.gc-sp-text {/* 特殊 */
	color : #775522;
}
.gc-headline-text1 {/* 見出し黒背景 */
	color: #f6b960;
}
.gc-headline-text2 {/* 見出し白背景 */
	color: #9d5c22;
}
.gc-link {/* リンク色 */
	color: #ffd965;
}
.gc-link:hover {/* リンク色 */
	color: #ff662c;
}

/* リーダー */
.gc-leader {
}
	.gc-leader-text {
	}

/* 各誌 */
.gc-news {
}
	.gc-news-text {/* 基本文字色 */
		color: #333;
	}
	.gc-news-headline {
		font-weight: bolder;
	}
	.maelstrom .gc-news-headline {/* 見出し太字：黒渦 */
		color: #711101;
	}
	.twinadder .gc-news-headline {/* 見出し太字：双蛇 */
		color: #896100;
	}
	.immortalflames .gc-news-headline {/* 見出し太字：不滅 */
		color: #485937;
	}
	/* 切り替えタブ */
	.gc-news-tab, .gc-news-tab-deactive {
		font-weight: bolder;
	}
	.gc-news-tab, .gc-news-tab:hover {
		color: #fff;
	}
	.gc-news-tab-deactive {
		color: #666360;
	}
	
	/* エンブレムつきヘッダー */
	.gc-news-header {
		background-repeat: no-repeat;
		min-height: 149px;
	}
	* html .gc-news-header {
		height: 149px;
	}
	.maelstrom .gc-news-header {
		background-image: url(/players/images/common/default/company/maelstrom/news/emblem.png);
	}
	.twinadder .gc-news-header {
		background-image: url(/players/images/common/default/company/twinadder/news/emblem.png);
	}
	.immortalflames .gc-news-header {
		background-image: url(/players/images/common/default/company/immortalflames/news/emblem.png);
	}
	/* タイトル */
	.gc-news-title {
		background-repeat: no-repeat;
		min-height: 49px;
	}
	* html .gc-news-title {
		height: 49px;
	}
	.gc-news-headerText {
		width: 500px;
	}
	/* バックナンバーボタン */
	.btNewsBackNnmber {
		width: 174px;
		height: 25px;
		overflow: hidden;
		float: right;
		margin: 20px 0 0 0;
		background-image: url(/players/images/common/default/company/common/button/btNewsBackNumber.png);
	}
		.btNewsBackNnmber div {
			color: #fff;
			text-align: center;
			font-weight: bolder;
			margin: 3px 0 0 0;
			text-decoration: none;
		}
	/* 各紙フレーム */
	.gc-news-frame {
		width: 762px;
	}
	.gc-news-frameHeader {
		padding: 0 0 5px 0;
		background-image: url(/players/images/common/default/company/common/news/frame/header.png);
		background-repeat: no-repeat;
		background-position: 0 bottom;
	}
	.gc-news-frameBody {
		text-align: center;
		padding: 10px 0 10px 0;
		background-image: url(/players/images/common/default/company/common/news/frame/body.png);
	}
	/* 新聞切り替えタブ */
	.btNewsChangeTab {
		width: 166px;
		height: 30px;
		overflow: hidden;
		text-decoration: none;
		background-image: url(/players/images/common/default/company/common/news/tab.png);
	}
		 .btNewsChangeTab div {
		 	padding: 6px 0 0 0;
		 }
	
	/* 各紙詳細 */
	.gc-news-detail {
		text-align: center;
		width: 678px;
		color: #333;
		font-size: 12px;
		line-height: 150%;
		margin: auto;
		border: 1px solid transparent;
	}
	/* 各紙詳細内部領域 */
	.gc-news-detail-inner {
		margin: auto;
		width: 626px;
	}
	/* 各紙詳細パーツ */
	.gc-news-detail-body {
	}
	.maelstrom .gc-news-detail-body {
		background-image: url(/players/images/common/default/company/common/news/detail/maelstrom/body.png);
	}
	.twinadder .gc-news-detail-body {
		background-image: url(/players/images/common/default/company/common/news/detail/twinadder/body.png);
	}
	.immortalflames .gc-news-detail-body {
		background-image: url(/players/images/common/default/company/common/news/detail/immortalflames/body.png);
	}
	.gc-news-detail-footer {
		height: 40px;
	}
	.maelstrom .gc-news-detail-footer {
		background-image: url(/players/images/common/default/company/common/news/detail/maelstrom/footer.png);
	}
	.twinadder .gc-news-detail-footer {
		background-image: url(/players/images/common/default/company/common/news/detail/twinadder/footer.png);
	}
	.immortalflames .gc-news-detail-footer {
		background-image: url(/players/images/common/default/company/common/news/detail/immortalflames/footer.png);
	}
	/* リード */
	.gc-news-lead {}
	.gc-news-lead-header {
		height: 23px;
		background-image: url(/players/images/common/default/company/common/news/detail/maelstrom/lead/header.png);
	}
	.gc-news-lead-body {
		padding: 10px 0 10px 0;
		background-image: url(/players/images/common/default/company/common/news/detail/maelstrom/lead/body.png);
		background-repeat: repeat-y;
		background-position: 2px 0;
	}
	.gc-news-lead-footer {
		height: 23px;
		background-image: url(/players/images/common/default/company/common/news/detail/maelstrom/lead/footer.png);
	}
	
/* 組織図 */
.gc-orgHeader {
	height: 29px;
	background-repeat: no-repeat;
}
.gc-orgScheme {
	width: 678px;
	height: 196px;
}

/* ニュースバックナンバー */
.backnumber {
	background-image: url(/players/images/common/default/company/common/backnumber/bg.png);
	text-align: center;
	min-height: 100%;
}
#gc-newsbacknumber {
}
	#gc-newsbacknumber #tr, #gc-newsbacknumber #tl, #gc-newsbacknumber #br, #gc-newsbacknumber #bl, #gc-newsbacknumber #tc, #gc-newsbacknumber #bc {
		height: 9px;
	}
	#gc-newsbacknumber #tr, #gc-newsbacknumber #tl, #gc-newsbacknumber #br, #gc-newsbacknumber #bl, #gc-newsbacknumber #ml, #gc-newsbacknumber #mr {
		width: 9px;
	}
	#gc-newsbacknumber #tl {background-image: url(/players/images/common/default/company/common/news/backnumber/tl.png)}
	#gc-newsbacknumber #tc {background-image: url(/players/images/common/default/company/common/news/backnumber/tc.png)}
	#gc-newsbacknumber #tr {background-image: url(/players/images/common/default/company/common/news/backnumber/tr.png)}
	#gc-newsbacknumber #ml {background-image: url(/players/images/common/default/company/common/news/backnumber/ml.png)}
	#gc-newsbacknumber #mc {}
	#gc-newsbacknumber #mr {background-image: url(/players/images/common/default/company/common/news/backnumber/mr.png)}
	#gc-newsbacknumber #bl {background-image: url(/players/images/common/default/company/common/news/backnumber/bl.png)}
	#gc-newsbacknumber #bc {background-image: url(/players/images/common/default/company/common/news/backnumber/bc.png)}
	#gc-newsbacknumber #br {background-image: url(/players/images/common/default/company/common/news/backnumber/br.png)}
	#gc-newsbacknumber-inner {
		width: 660px;
		border-spacing: 1px;
		border: 1px solid #000;
		background-color: #604D2E;
	}
	#gc-newsbacknumber-inner th {
		color: #DFC46F;
		font-weight: bolder;
		padding: 5px;
		text-align: center;
	}
	#gc-newsbacknumber-th1 {/* ハーバーヘラルド */
		background-color: #401813;
	}
	#gc-newsbacknumber-th2 {/* レイブン */
		background-color: #473615;
	}
	#gc-newsbacknumber-th3 {/* ミスリル */
		background-color: #252E14;
	}
	#gc-newsbacknumber-inner td {
		padding: 8px 8px 0 8px;
		background-image: url(/players/images/common/default/company/common/news/backnumber/mc.png)
	}
	#gc-newsbacknumber-inner td a {
		display: block;
		padding: 0 0 0 13px;
		background-image: url(/players/images/common/default/company/common/icon/dot.png);
		background-repeat: no-repeat;
		background-position: 0 3px;
		text-align: left;
		margin: 0 0 10px 0;
	}
	

/* 旧GCページ定義の引き継ぎ */
.text-gc-base {
	color : #e0d2b4;
}
.text-gc-bold {
	color : #f6b960;
}
.text-gc-dark1 {
	color : #435616;
}
.text-gc-dark2 {
	color : #9d5c22;
}
.text-gc-dark3 {
	color : #5d0400;
}
.text-gc-dark4 {
	color : #775522;
}
.text-gold {
	color : #dfc46f;
}
.gco-tbbg1 {
	background-image : url(${_baseStaticUrl}/players/images/common/default/company/tbbg01.png);
}
.gco-tbbg2 {
	background-image : url(${_baseStaticUrl}/players/images/common/default/company/tbbg02.png);
}
.gco-tbbg3 {
	background-image : url(${_baseStaticUrl}/players/images/common/default/company/tbbg03.png);
}
.gco-tbbg4 {
	background-image : url(${_baseStaticUrl}/players/images/common/default/company/tbbg04.png);
}
.text-margin-short {
	font-size : 1px;
	height    : 3px;
}
.tmp-floatLeft {
	float  : left;
	margin : 0 15px 0 0;
}
.contents-table-gc {
	background-color : #1b1511;
	border           : 1px double #65564b;
	border-spacing   : 1px;
}
.contents-table-gcTH1 {
	padding : 1px;
	background-color : #4d3f25;
}
.contents-table-gcTD1 {
	padding : 6px;
	background-color : #3f3228;
	color : #e0d2b4;
}
.contents-table-gcTD2 {
	padding : 6px;
	background-color : #29221c;
	color : #e0d2b4;
}